.detail-page-cont .left-div {
  float: left;
  width: 800px;
}
.detail-page-cont .tupian-right-div {
  float: right;
  width: 380px;
}
.detail-page-cont .tupian-right-div .tupian-right-infor {
  padding: 0 30px;
  padding-top: 25px;
  height: auto;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .tupian-right-infor-top {
  padding-bottom: 20px;
  border-bottom: 1px solid #e8eaec;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .tupian-right-infor-top .com-one-change-div p {
  margin-bottom: 20px;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .tupian-right-infor-top .com-one-change-div p.ts-change-p span:nth-child(1) {
  width: 130px;
  display: inline-block;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center {
  border-bottom: 0;
  padding-bottom: 4px;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center span:nth-child(1) {
  vertical-align: top;
  line-height: 26px;
  margin-right: 10px;
  float: left;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center p:nth-child(1) {
  color: #919191;
  display: inline-block;
  width: 70px;
  vertical-align: top;
  line-height: 26px;
  margin-right: 10px;
  margin-top: 2px;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center span {
  line-height: 26px;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center a:nth-child(2) {
  line-height: 26px;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center p {
  color: #313131;
  line-height: 30px;
  width: 240px;
  margin-top: -2px;
  float: left;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center > div {
  margin-bottom: 17px;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center > div .com-bule-a-box {
  width: 235px;
  float: left;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center > div .com-bule-a-box a {
  margin-bottom: 14px;
  background-color: transparent;
  margin-right: 0;
  padding: 0 9px;
  opacity: 0.5;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center > div.mb6 {
  margin-bottom: 6px;
}
.detail-page-cont .tupian-right-div .tupian-right-infor .center > div.mb0 {
  margin-bottom: 0;
}

.relevant-recommendations .t {
  font-size: 18px;
  color: #313131;
  font-weight: bold;
}